[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.Mode

Archive entry mode

## Declaration

Source position: libtar.pp line 211

`public property TTarWriter.Mode: TTarModes read FMode write FMode;`

## Description

Mode is used for the Mode field of the archive entries.

## See also

TTarDirRec |  | Tar Directory entry

The latest version of this document can be found at lazarus-ccr.sourceforge.net .